Complete a passwordless sign-in
POST
/_torii/auth/signin-code/verify
const url = 'https://your-app.toriiauth.eu/_torii/auth/signin-code/verify?_is_native=false';const options = { method: 'POST', headers: {'Content-Type': 'application/json'},};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url 'https://your-app.toriiauth.eu/_torii/auth/signin-code/verify?_is_native=false' \ --header 'Content-Type: application/json' \Redeems the emailed 6-digit code and signs the user in. Returns the same shape as /login, including the MFA outcomes — an emailed code is a first factor and does not satisfy a second one.
Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Origin
string
Host
string
Query Parameters
Section titled “Query Parameters”_is_native
boolean
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Payload for completing a passwordless sign-in with the emailed code
object
email
required
code
required
The 6-digit code from the email
string
Example
123456Responses
Section titled “Responses”OK
Media typeapplication/json
object
Examplegenerated
{}